<html>

<head>
<title> Comandos</title>
</head>
<body background="https://wallpapers.wallhaven.cc/wallpapers/full/wallhaven-484690.png">
<center><img src="https://git-scm.com/images/logos/downloads/Git-Logo-1788C.png" width="220" height="110"/></center>
<style>
   div.a {
           text-align: center;
   }
   </style>
   <div class="a">

      <h1>Comandos Git</h1>
       
      </div>
<hr />

<p><u id="status">git status:</u> Mosta o status atual do seu git.</p>
<p></p>
<p><u id="add">git add:</u> Adiciona os arquivos ao stash.</p>
<p></p>
<p><u id="commit">git commit:</u> Confirma as suas alterações.</p>
<p></p>
<p><u id="push">git push:</u> Git push envia as alterações para o repositório remoto.</p>
<p></p>
<p><u id="pull">git pull:</u> Baixa o repositório mais atualizado para que o push possa ser efetivado.</p>
<p></p>
<p><u id="clone">git clone:</u> Clona um repositório já criado.</p>
<p></p>
<h1><a href="../index.html"><center> Voltar</a></center></h1>







</body>

</html>
